authors: Hunter L. Allen <hallen@kns.com>, David Feil-Seifer <dfseifer@usc.edu>, Aris
  Synodinos <asynodin@mech.upatras.gr>, Brian Gerkey, Kasper Stoy, Richard Vaughan,
  Andrew Howard, Tucker Hermans, ActivMedia Robotics LLC, MobileRobots Inc.
depends:
- catkin
- diagnostic_updater
- geometry_msgs
- kdl_parser
- message_runtime
- nav_msgs
- p2os_msgs
- roscpp
- std_msgs
- tf
description: Driver file descriptions for P2OS/ARCOS robot
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__p2os__ubuntu_focal_amd64
license: GPL-2.0
maintainer_status: maintained
maintainers: Hunter L. Allen <hallen@kns.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__p2os_driver__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__p2os_driver__ubuntu_focal_amd64__binary
repo_name: p2os
timestamp: 1657935219.4475098
url: http://ros.org/wiki/p2os_driver
